@import url('https://fonts.googleapis.com/css?family=Roboto:500&display=swap');
@import url('https://fonts.googleapis.com/css?family=Raleway:400,500,600&display=swap');

body{margin: 0; padding: 0; font-family: 'Roboto', sans-serif !important;}
a{ -webkit-transition: all 0.5s ease-out; text-decoration: none !important; }
a:hover{ -webkit-transition: all 0.5s ease-out; text-decoration: none !important; }
 

.topheader{width: 100%; height: auto; line-height: 40px; background: #111; color: #fff; font-size: 12px; }
.topsicon ul{margin:0; padding: 0;}
.topsicon ul li{list-style: none; display: inline-block; font-size: 16px;}
.topsicon ul li a{color: #afafaf; text-decoration: none; padding: 0 10px;}
.topsicon ul li a:hover{color: #f00; text-decoration: none;}

.topsmenu{display: inline-block;}
.topsmenu ul{margin:0; padding: 0;}
.topsmenu ul li{list-style: none; display: inline-block; font-size: 15px;}
.topsmenu ul li a{color: #afafaf; text-decoration: none; padding: 0 10px;}
.topsmenu ul li a:hover{color: #f00; text-decoration: none;}
.logo a h3{ color:#fff;font-size: 12px;margin-top: 10px; }
.hdrreqsbtn{    background: #c2010e;
    padding: 14px 30px;
    border-radius: 2px;
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    display: inline-block;
    margin-top: 16px;
    cursor: pointer;
    line-height: normal;
    text-transform: uppercase;}
.hdrreqsbtn:hover{background: #fff; color:#c2010e; }



.header{width: 100%; height: auto; padding: 0px 0; background: #363636; position: relative; font-size: 18px;}

.algnrght{text-align: right;}

.logo{width: 100%; height: auto; margin: 11px 0;}
.logo img{height: 56px;}


#custom-search-input {
    margin:0;
    margin-top: 20px;
    padding: 0;
    display: inline-block;
}
 
    #custom-search-input .search-query {
        padding-right: 3px;
        padding-right: 4px \9;
        padding-left: 3px;
        padding-left: 4px \9;
        /* IE7-8 doesn't have border-radius, so don't indent the padding */
 
        margin-bottom: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 50px;
    }
 #custom-search-input .input-group .form-control{border: solid 2px #959595;
    padding: 4px 44px 4px 21px;
    height: 39px;
    font-family: 'Roboto', sans-serif;
    background: none;
    color: #fff;}
 #custom-search-input .input-group .form-control:focus{outline: none; box-shadow: none;}
    #custom-search-input button {
        border: 0;
        background: none;
        padding: 2px 8px;
        margin-top: 0px;
        position: relative;
        left: -37px;
        margin-bottom: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 0;
        color: #fff;
        border-left: solid 2px #959595;
        font-size: 17px;
    }


    .newsltr #custom-search-input button{color: #e71f1f;}
    .newsltr #custom-search-input .search-query{border-radius: 4px;}




.cmenu{width: 100%;
    height: auto;
    background-image: linear-gradient(to bottom, #313131, #171616, #171616, #171616, #313131);
    color: #fff;
    font-size: 15px;
    text-align: left;
    margin-top: 0px;}
.cmenu ul{margin:0; padding: 0;}
.cmenu ul li{list-style: none; display: inline-block; position: relative;}
.cmenu ul li a{color: #fff; padding: 10px 18px; display: block;}
.cmenu ul li a:hover{color: #fff; text-decoration: none; background: #c2010e; background-image: linear-gradient(to bottom, #f27b83, #c2010e, #c2010e, #c2010e, #f27b83);}


.banner{width: 100%; height: auto;  position: relative;}
.banner img{width: 100%; height: 388px !important; object-fit: cover;}
.banner .carousel-caption {
    right: 0 !important;
    left: 0px !important;
    margin: 0 auto 0;
    padding-bottom: 100px;
    width: 90%;
    bottom: 50px !important;
    text-align: center;
    font-size: 28px;
    color: #fff;
    text-shadow: 1px 2px 3px #000;
}
.banner .carousel-caption h3 {
    margin: 0 0 30px 60px;
    font-size: 22px;
    text-align: left;
    line-height: normal;
    font-weight: 700;
}
.contntbody{width:100%; height: auto; background: url(../images/contnt-body-bg.jpg); background-size: cover; padding: 40px 0; }

.catsidbar{width: 100%; height: auto; background: #fff; padding: 2px;}

.faq-row-container{margin-top: 0px;}
.faq-row {
    background-color: #fff;
    border: #ccc 1px solid;
    margin-bottom: 1px;
}
.faq-row:hover{
box-shadow: 0px 0px 10px #ccc;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
} 
.faq-row-container .open{
box-shadow: 0px 0px 10px #a9a9a9;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}  

.faq-row a{    color: #fff !important;
    text-decoration: none !important;
    background: #9c0909;
    font-size: 17px;
    padding: 12px;}

.faq-row-handle {
    cursor: pointer;
    display: block;
    color: #191919;
    font-weight: normal;
    font-size: 13px;
    padding: 7px 30px 7px 10px;
    line-height: 20px;
    text-decoration: none;
    outline: 0;
}

.faq-row.open .faq-row-handle {
   color:green;
}

.faq-row-content {
    color: #666;
    font-weight: normal;
    line-height: 24px;
    font-size: 14px;
    display: none;
    font-family: 'Open Sans', sans-serif;
}

.faq-row-content p {padding: 13px 14px 10px 14px;}

.faq-row ul{margin: 0; padding: 0;}
.faq-row ul li{list-style: none; position: relative;}
.faq-row ul li a {
    color: #383838 !important;
    background: none !important;
    padding: 2px 9px 3px 20px !important;
    font-size: 14px !important;
    display: block;
}
.faq-row ul li:before{    content: "\ea69";
    position: absolute;
    left: 0;
    top: 2px;
    font-size: 22px;
    color: #9c0909;
    font-family: IcoFont;}



.hmsdesc{    font-size: 18px;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    line-height: 30px;}

.srvcthumb{width: 100%;
    min-height: 200px;
    background: #fff;
    color: #343434;
    border: solid 2px #fff;
    text-align: center;
    padding: 20px;
    font-size: 15px;
    font-family: 'Raleway', sans-serif;
    margin-bottom: 30px;
    margin-top: 65px;}
.srvcthumb h4 {    margin: 15px 0 10px;
    padding: 0;
    color: #9c0909;
    font-weight: bold;
    font-size: 19px;
    position: relative;
    font-family: 'Roboto', sans-serif;
    line-height: 22px;}
.srvcthumb .icon{width: 100px;
    height: 100px;
    border: solid 4px #fff;
    border-radius: 50%;
    text-align: center;
    background: #252525;
    padding-top: 12px;
    margin: -72px auto 0;}



.hmabutbox{width: 100%; height: auto; background: #fff; padding: 30px; margin-bottom: 30px;}
.hmabutbox h2{    margin: 0 0 20px;
    padding: 0px 0 12px;
    color: #9c0909;
    font-size: 34px;
    position: relative;}
.hmabutbox h2:after{content: ""; position: absolute; bottom: 0; left: 0; width: 200px; height: 3px; background: #9c0909;}

.hmabutbox p{font-size: 16px;
    color: #030303;
    font-family: 'Raleway', sans-serif;
    line-height: 26px;}
.hmabutbox .image{width: 100%; height: auto;}
.hmabutbox .image img{width: 100%;}


.viewmorebtn{    background: #c2010e;
    padding: 14px 30px;
    border-radius: 2px;
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    display: inline-block;
    margin-top: 10px;
    cursor: pointer;
    line-height: normal;
    text-transform: uppercase;}
.viewmorebtn:hover{background: #fff; color:#c2010e; }



.hmplntcapcty{width: 100%; height: auto; }
.hmplntcapcty h2{    margin: 0 0 15px;
    padding: 0px 0 12px;
    color: #fff;
    font-size: 26px;
    position: relative;}
.hmplntcapcty h2:after{content: ""; position: absolute; bottom: 0; left: 0; width: 200px; height: 3px; background: #fff;}

.hmplntcapcty p{font-size: 16px;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    line-height: 28px;}
.hmplntcapcty .image{width: 100%; height: auto;}
.hmplntcapcty .image img {
    width: 100%;
    height: 170px;
    object-fit: cover;
}

.footer{    width: 100%;
    height: auto;
    padding: 30px 0 0px;
    background-color: #c2010e;
    color: #fff;
    font-size: 16px;
}

.ftricon{    margin-top: 0px;
    text-align: left;}
.ftricon a{list-style: none;
    display: inline-block;
    font-size: 16px;
    color: #fff;
    margin: 0 0 0 17px;
}
.ftricon a:hover{color: #000;}


.frtcopy{    width: 100%;
    height: auto;
    border-top: solid 2px #fff;
    padding: 9px 0;
    color: #fff;
    font-size: 15px; margin-top: 25px;}
.frtcopy a{color: #fff; text-decoration: none;}
.frtcopy a:hover{color: #000; text-decoration: none;}



.loginfrm{background: #ececec; padding: 15px; margin-bottom: 30px; box-shadow: 1px 3px 5px #999;
 border: solid 1px #999;}
 .loginfrm label sup{color: #f00;}
.loginfrm input, .loginfrm select {width: 100%; background: #fff; margin-bottom: 15px; border: solid 1px #ddd;
    padding: 8px 15px; outline: none; height: 40px;}

.loginfrm textarea{width: 100%; background: #fff; margin-bottom: 15px; border: solid 1px #ddd;
    padding: 10px 15px; outline: none; height: 100px; resize: none;}

.loginfrm input[type=submit], .sbmtbtn {
    border: none;
    background: #c2010e;
    color: #fff;
    width: auto;
    margin: 15px 0 0;
    padding: 10px 50px;
}
.loginfrm input[type=submit]:hover, .sbmtbtn:hover{
    color: #fff;
    background: #333;
    text-decoration: none;
    }
a.inlnfrgt {
    float: right;
}
.loginfrm h6 {
    font-weight: bold;
    color: #000000;
    font-size: 16px;
    border-bottom: solid 2px #ccc;
    padding-bottom: 15px;
}


.catlgthmb{min-height: 233px; width: 100%;background: #fff;
    box-shadow: 2px 4px 6px #7b7b7b; padding: 15px; text-align: center; font-size: 12px;
    font-family: 'Open Sans', sans-serif; font-weight: 600; margin-bottom: 30px;}

.catlgthmb img{max-width: 100%; margin-bottom: 10px; border: solid 1px #888787;}
.catlgthmb .btn{text-transform: uppercase;}

.bnrbtmthumb{font-size: 12px;
    color: #484848;
    letter-spacing: .26px;
    line-height: 19px; margin:0px 0 40px;}
.bnrbtmthumb h3{    font-size: 14px;
    color: #000000 !important;
    letter-spacing: .8px;
    margin-top: 16px;
    margin-bottom: 10px;
    font-weight: bold;}
.bnrbtmthumb h3 a{color: #000 !important;}
.bnrbtmthumb .image{    display: block;
    height: 280px;
    width: 100%;
    overflow: hidden; position: relative;}
.bnrbtmthumb .image img{width: 100%; height: 100%; object-fit: cover;}
.bnrbtmthumb .image .plybtn {
        width: 50px;
    height: 50px;
    position: absolute;
    top: 42%;
    right: 0px;
    left: 0;
    margin: 0 auto;
    z-index: 999;
}

.mylogos .item {margin: 0 15px; border: solid 2px #c2010e; outline: none; padding: 2px;
    background: #840000;}
.mylogos .item img {width: 100%; height: 150px; object-fit: cover;}


.hmblocsec{width: 100%; height: auto; padding: 60px 0;}
.hmblocsec h2 {margin: 30px 0 20px 0;
    padding: 0;
    color: #2b2b2b;
    font-weight: bold;
    font-size: 17px;
    position: relative;
    text-transform: uppercase;}
.hmblocsec h2:after {content: " "; padding: 4px 0; border-bottom-style: solid; border-bottom-width: 3px; border-color: #f00; display: table-cell; width: 40px;}
.hmblocsec .image{width: 100%; height: auto; margin-bottom: 30px;}
.hmblocsec .image img{width: 100%;}
.hmblocsec h4{color: #212121; font-size: 40px;}
.hmblocsec .date{font-size: 18px; margin-bottom: 30px;}

.blgimgthumbmin{width: 100%; height: auto; position: relative;}
.blgimgthumbmin .date{width: 52px;
    height: 69px;
    background: #f00;
    position: absolute;
    left: 1px;
    top: -6px;
    z-index: 999;
    color: #fff;
    font-size: 31px;
    text-align: center;
    font-weight: bold;
    line-height: 24px;
    padding: 11px 0 0;}
.blgimgthumbmin .date span{font-size: 20px;
    font-weight: normal;}
.blgimgthumb{    width: 96%;
    height: 300px;
    overflow: hidden;
    position: relative;
    margin: 0 auto;}
.blgimgthumb img{width: 100%; height: 100%; object-fit: cover;}


.blgimgthumb .ofinfo{position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    top: 0;
    left: 0;
    padding: 70px 30px 30px;
    color: #fff;     opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);     -webkit-transition: all 300ms ease;
    transition: all 300ms ease;}

.blgimgthumb .ofinfo h5{font-size: 18px;}
.blgimgthumb:hover .ofinfo{opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1); }

.hmnewsec{width: 100%; height: auto; padding: 60px 0; background: #ebebeb;}

.hmnewsec .nwsidebar{width: 100%; min-height: 434px; background: #fff;}
.hmnewsec .nwsidebar h3{    background: #f00;
    color: #fff;
    font-size: 20px;
    padding: 10px 0 10px 15px;
    margin: 0;}
.hmnewsec .nwsidebar ul{margin: 0; padding: 0;}
.hmnewsec .nwsidebar ul li{list-style: none; font-size: 16px;}
.hmnewsec .nwsidebar ul li a{    background: #fff;
    display: block;
    padding: 12px 19px 12px;
    color: #585858;
    border: solid 1px #fff;
    border-left: solid 0px #f00;}
.hmnewsec .nwsidebar ul li a:hover{border: solid 1px #f00; border-left: solid 5px #f00; color: #f00;}
.hmnewsec .nwsidebar ul li.active a{border: solid 1px #f00; border-left: solid 5px #f00; color: #f00;}


.hmnewsec .image{width: 100%; height: 434px; overflow: hidden; margin-bottom: 30px; position: relative;}
.hmnewsec .image img{width: 100%; height: 100%; object-fit: cover; }
.hmnewsec .image.small{height: 202px !important;}
.hmnewsec .image .ofinfo{position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    top: 0;
    left: 0;
    padding: 30px 30px 30px;
    color: #fff; opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);     -webkit-transition: all 300ms ease;
    transition: all 300ms ease;}

.hmnewsec .image .ofinfo h5 a{font-size: 24px; color: #fff; font-weight: 500;}
.hmnewsec .image .ofinfo p{font-weight: normal;
    color: #d0d0d0;}
.hmnewsec .image:hover .ofinfo{opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1); }

.hmnewsec .tabcontent {display: none;   -webkit-animation: fadeEffect 1s;
  animation: fadeEffect 1s;}
  @-webkit-keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}

@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}


.hmpplralbmsec{width: 100%; height: auto; padding: 60px 0;}
.hmpplralbmsec h2 {    margin: 0px 0 20px 0;
    padding: 0 0 14px;
    color: #2b2b2b;
    font-weight: bold;
    font-size: 17px;
    position: relative;
    text-transform: uppercase;
    text-align: center;}

.hmpplralbmsec h2:after{position: absolute;
    content: '';
    left: 0px;
    right: 0;
    bottom: 0;
    width: 51px;
    height: 3px;
    background: #f00;
    margin: 0 auto;
}

.palbumthumb{width: 100%; height: auto; margin-bottom: 30px;}
.palbumthumb .image{width: 100%; height: 190px; overflow: hidden; position: relative;}
.palbumthumb .image img{width: 100%; height: 100%; object-fit: cover; }
.palbumthumb .cntent{padding: 15px; border: solid 1px #e2e2e2; font-size:12px;  position: relative;}
.palbumthumb .cntent .albumimg{    position: absolute;
    top: -29px;
    right: 8px;
    z-index: 999; }
.palbumthumb .cntent p{width: 70%;}
.palbumthumb .cntent .price{    float: left;
    font-size: 20px;
    font-weight: bold;}
.palbumthumb .cntent .buynow{    float: right;
    border: solid 1px #f00;
    color: #f00;
    padding: 2px 19px;
    border-radius: 3px;
    margin-top: 4px;}

.palbumthumb:hover .albumimg{-webkit-animation: rotation 2s infinite linear;}
@-webkit-keyframes rotation {
        from {
                -webkit-transform: rotate(0deg);
        }
        to {
                -webkit-transform: rotate(359deg);
        }
}
.palbumthumb:hover .buynow{background: #f00; color: #fff;}




.newsletter{width: 100%; height: 100px; background: url(../images/newsletter-bg.jpg); background-size: cover;}
.newsletter h3{font-family: 'Conv_KaushanScript-Regular'; color: #fff; font-size: 48px;}
.newsletter #custom-search-input {
    margin: 0;
    margin-top: 30px;
    padding: 0;
    display: inline-block;
}
.newsletter #custom-search-input .input-group .form-control {
    border: solid 1px #959595;
    padding: 12px;
    height: 40px;
    font-family: 'Roboto', sans-serif;
    border-radius: 0;
        background: none;
}
.newsletter #custom-search-input button {
    font-size: 17px;
    border: 0;
    background: #f00;
    padding: 8px 17px;
    margin-top: 0px;
    position: relative;
    left: -71px;
    margin-bottom: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 0;
    color: #fff;
}




.innrbnr{    width: 100%;
    height: 300px;
    position: relative;
    background: url(../images/banner.jpg) no-repeat center;
    background-size: cover;
    text-align: center;}
.innrbnr:before{content: ""; position: absolute; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); top: 0; left: 0;}
.innrbnr h3{margin:0 0 15px; padding: 148px 0 30px; font-size: 46px; color: #fff; position: relative;}


.aboutpg{width: 100%; height: auto; padding: 60px 0;}
.aboutpg .abtimage{float: right; width: 280px; margin: 0 0 10px 10px;}

.contcpg{width: 100%; height: auto; padding: 60px 0;}
.contcpg .csdesc{width: 70%; margin: 0 auto 30px; text-align: center; font-size: 16px;}
.contcpg .cformbox{    width: 100%;
    height: auto;
    border: solid 1px #ddd;
    box-shadow: 4px 1px 52px -25px #000000cf; padding: 20px;}
.contcpg .cformbox h3 {
    margin: 0px 0 25px;
    padding: 0;
    color: #000;
    position: relative;
    font-size: 30px;
    font-weight: 500;
    text-align: left;
}
.contcpg .cformbox h3:after {
    content: " ";
    padding: 4px 0;
    border-bottom-style: solid;
    border-bottom-width: 3px;
    border-color: #f00;
    display: table-cell;
    width: 40px;
}
.contcpg .cformbox .form-control {
    height: 38px;
    border: none;
    border-bottom: 1px solid #ccc;
    border-radius: 0;
    box-shadow: none;
}
.contcpg .cformbox textarea.form-control{height: auto;}
.contcpg .cformbox input[type=submit] {
    font-size: 15px;
    color: #fff;
    display: inline-block;
    letter-spacing: .6px;
    font-weight: normal;
    text-transform: uppercase;
    text-align: center;
    background-image: linear-gradient(to right bottom, #f00, #a00000, #f00);
    padding: 11px 58px;
    border-radius: 30px;
    position: relative;
    border: 2px solid transparent;
    -webkit-transition: background 300ms, color 300ms, border 300ms, -webkit-transform 800ms ease !important;
    transition: background 300ms, color 300ms, border 300ms, -webkit-transform 800ms ease !important;
    transition: transform 800ms ease, background 300ms, color 300ms, border 300ms !important;
    transition: transform 800ms ease, background 300ms, color 300ms, border 300ms, -webkit-transform 800ms ease !important;
}

.contcpg .cntacinfo{width: 100%; height: auto; background-image: linear-gradient(to right bottom, #ff0000, rgb(123, 0, 0)); padding: 48px 20px; color: #fff; font-size: 16px; text-align: center;}
.contcpg .cntacinfo h3 {
    margin: 0px 0 25px;
    padding: 0;
    color: #000;
    position: relative;
    font-size: 30px;
    font-weight: 500;
    text-align: center;
}
.contcpg .cntacinfo h3:after {
    content: " ";
    padding: 4px 0;
    border-bottom-style: solid;
    border-bottom-width: 3px;
    border-color: #fff;
    display: inherit;
    width: 40px;
    margin: 0 auto;
}
.contcpg .cntacinfo i{color: #000;
    font-size: 34px;
    display: block;
    margin: 28px 0 10px;}

.videopg{width: 100%; height: auto; padding: 60px 0 30px;}

.newspg{width: 100%; height: auto; padding: 60px 0 30px;}

.newspg .bnrbtmthumb h3{font-size: 16px;}
.newspg .bnrbtmthumb h3 a{color: #000;}
.newspg .bnrbtmthumb .date{    border-top: solid 1px #ddd;
    border-bottom: solid 1px #ddd;
    font-size: 14px;
    color: #a5a5a5;
    padding: 5px 0;
    margin-bottom: 5px;}
.newspg .bnrbtmthumb .image img{    -webkit-transition: all .7s;
    transition: all .7s;}
.newspg .bnrbtmthumb:hover h3 a{color: #f00 !important;}
.newspg .bnrbtmthumb:hover .image img{    -webkit-transition: all .7s;
    transition: all .7s;     -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);}




.alformpg{width: 100%; height: auto; padding: 60px 0;}
.alformpg .formbox{    width: 100%;
    height: auto;
    border: solid 1px #ddd;
    box-shadow: 4px 1px 52px -25px #000000cf; padding: 20px;}
.alformpg .formbox h5 {
    margin: 0px 0 25px;
    padding: 0;
    color: #000;
    position: relative;
    font-size: 24px;
    font-weight: 500;
    text-align: left;
}
.alformpg .formbox h5:after {
    content: " ";
    padding: 4px 0;
    border-bottom-style: solid;
    border-bottom-width: 3px;
    border-color: #f00;
    display: table-cell;
    width: 40px;
}
.alformpg .formbox .form-control {
    height: 38px;
    border: 1px solid #ccc;
    border-radius: 0;
    box-shadow: none;
}
.alformpg .formbox textarea.form-control{height: auto;}
.alformpg .formbox input[type=submit] {
    font-size: 15px;
    color: #fff;
    display: inline-block;
    letter-spacing: .6px;
    font-weight: normal;
    text-transform: uppercase;
    text-align: center;
    background-image: linear-gradient(to right bottom, #f00, #a00000, #f00);
    padding: 11px 58px;
    border-radius: 30px;
    position: relative;
    border: 2px solid transparent;
    -webkit-transition: background 300ms, color 300ms, border 300ms, -webkit-transform 800ms ease !important;
    transition: background 300ms, color 300ms, border 300ms, -webkit-transform 800ms ease !important;
    transition: transform 800ms ease, background 300ms, color 300ms, border 300ms !important;
    transition: transform 800ms ease, background 300ms, color 300ms, border 300ms, -webkit-transform 800ms ease !important;
}

.custmtabs{border-bottom: solid 1px #bbb;}
.custmtabs a{display: inline-block; padding: 1px 10px; background-color: #ddd;
 border:solid 1px #bbb; border-bottom: none; margin-right: 5px;}
.custmtabs a.active{background-color: #fff; color: #000;}

.singlepg{}
.singlepg .date{    border-top: solid 1px #ddd;
    border-bottom: solid 1px #ddd;
    font-size: 14px;
    color: #a5a5a5;
    padding: 10px 0;
    margin-bottom: 16px;}
.singlepg .date a {
    color: #f00;
    font-size: 38px;
    margin: 0 4px;
    line-height: 0px;
}
.singlepg .crtyname {
    background: #f00;
    display: inline-block;
    padding: 2px 10px;
    font-size: 12px;
    color: #fff;
}
.singlepg h3{margin-top: 4px;}
.singlepg .snglimg{    float: left;
    margin: 0 30px 15px 0;
    max-height: 400px;
    max-width: 100%;}

.snglsidebar{width: 100%; height: auto;}
.snglsidebar h3{padding-left: 15px;}
.snglsidebar .content {
    color: #000;
    text-align: left;
    position: relative;
    padding: 10px 15px;
    margin-bottom: 0px;
}

 .snglsidebar .content .image{    display: block;
    height: 90px;
    width: 120px;
    float: left;
    margin-right: 20px;
    margin-bottom: 15px;
    overflow: hidden; position: relative;}
.snglsidebar .content .image img{width: 100%; height: 100%; object-fit: cover;}
.snglsidebar .content .image .plybtn {
    width: 30px;
    height: 30px;
    position: absolute;
    top: 37%;
    right: 0px;
    left: 0;
    margin: 0 auto;
    z-index: 999;
}
.snglsidebar .testimotext {
    font-size: 13px;
    color: #525252;
    letter-spacing: 0;
    line-height: 20px;
}
.snglsidebar .testimotext h5{    font-size: 15px;
    color: #000 !important;
    line-height: 1.5;
    letter-spacing: .8px;
    margin-top: 0px;
    margin-bottom: 4px;}
.snglsidebar .testimotext h5 a{color: #000 !important;}
.snglsidebar .testimotext p{margin-bottom: 5px;}

.singlepg .iframe{width: 100%; height: 390px; margin-bottom: 20px;}

.nodisp{display: block;}

@media only screen and (max-width: 768px) {

    .topsmenu ul li {font-size: 11px;}
    .topsmenu ul li a {padding: 0 3px;}

    .logo{text-align: center;}
    .logo img{max-width: 100%; height: 40px;}
    
    .algnrght{text-align: center;}

    #custom-search-input {margin-top: 0;}

    .hdrreqsbtn{margin: 10px 0; font-size: 12px;}

    .banner img{height: 220px !important;}
    .banner .carousel-caption {left: 7% !important; margin: 0 auto 0; padding-bottom: 0; width: 87%;
    bottom: 0 !important; font-size: 11px;}

    .banner .carousel-caption h3 {margin: 0; font-size: 17px; line-height: normal;}

    .hmsdesc{margin-top: 30px;}

    .nodisp{display: none;}
    .banner .carousel-caption h3 strong {font-weight: normal;}

}

@media screen and (max-width: 600px) {
  table {
    border: 0;
  }

  table caption {
    font-size: 1.3em;
  }
  
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  
  table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: left;
  }
  
  table td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  
  table td:last-child {
    border-bottom: 0;
  }
}
.hmabt{color:#ffffff;}


#submitBtn {
    /*color: #ffffff;*/
    /*border: none;*/
    /*padding: 12px 25px;*/
    /*font-size: 16px;*/
    /*cursor: pointer;*/
    /*border-radius: 4px;*/
    transition: all 0.3s ease;
    /*border-radius: 0px;*/
    
    border: none;
    background: #c2010e;
    color: #fff;
    width: auto;
    margin: 15px 0 0;
    padding: 10px 50px;
}

/* Hover (active feel) */
#submitBtn:hover {
    background-color: #c0392b; /* darker red */
}

/* Disabled state */
#submitBtn:disabled {
    background-color: #f5b7b1; /* light red / faded */
    cursor: not-allowed;
    opacity: 0.7;
}

/* Optional: loader spacing */
#btnLoader {
    font-size: 14px;
}

#formMessage {
    padding: 12px 18px;
    margin-bottom: 15px;
    border-radius: 5px;
    font-size: 15px;
    display: none;
    /*margin-top: 20px;*/
}

/* Success */
#formMessage.success {
    background-color: #d4edda;
    color: #155724;
    border: 1px solid #c3e6cb;
}

/* Error */
#formMessage.error {
    background-color: #f8d7da;
    color: #721c24;
    border: 1px solid #f5c6cb;
}


